PHP ��U
前一頁 |  | 下一頁

# radius_config

(PECL)

radius_config -- Causes the library to read the given configuration file

## Description

bool radius_config ( resource radius_handle, string file )

Before issuing any Radius requests, the library must be made aware of the servers it can contact. The easiest way to configure the library is to call radius_config(). radius_config() causes the library to read a configuration file whose format is described in radius.conf.

## Parameters

radius_handle

file

  The pathname of the configuration file is passed as the file argument to radius_config(). The library can also be configured programmatically by calls to radius_add_server().

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

radius_add_server()

前一頁 | 內容 | 下一頁
radius_close | 上一層 | radius_create_request